## lattice 0.20-27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.20-23
-Date: 2013/08/21
+Version: 0.20-27
+Date: 2014/02/27
 Priority: recommended
 Title: Lattice Graphics
 Author: Deepayan Sarkar <deepayan.sarkar@r-project.org>
@@ -18,7 +18,7 @@
 LazyData: yes
 License: GPL (>= 2)
 URL: http://lattice.r-forge.r-project.org/
-Packaged: 2013-08-21 09:46:57 UTC; deepayan
+Packaged: 2014-02-27 06:16:44 UTC; deepayan
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-08-21 18:16:38
+Date/Publication: 2014-02-27 09:14:01
