## lattice 0.20-40

=== debian/changelog ===
lattice (0.20-40-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Feb 2020 07:59:14 -0600
