=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 11), r-base-dev (>= 3.5.1), dh-r
-Standards-Version: 4.2.1
+Build-Depends: debhelper (>= 11), r-base-dev (>= 3.6.2), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
 Homepage: https://cran.r-project.org/package=lattice
