## lattice 0.20-41

=== debian/changelog ===
lattice (0.20-41-1cran1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10

 -- Michael Rutter <marutter@gmail.com>  Thu, 09 Apr 2020 14:19:35 +0000

lattice (0.20-41-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 02 Apr 2020 11:05:46 -0400

lattice (0.20-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 11 Mar 2012 17:47:51 -0400

lattice (0.20-40-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 22 Feb 2020 08:56:09 -0500

lattice (0.20-38-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 04 Nov 2018 09:39:55 -0500

lattice (0.20-35-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 25 Mar 2017 15:04:07 -0400

lattice (0.20-34-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 10 Sep 2016 13:59:10 -0400

lattice (0.20-33-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 18 Jul 2015 16:44:40 -0400

lattice (0.20-31-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 04 Apr 2015 09:40:47 -0400

lattice (0.20-30-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 28 Feb 2015 21:05:26 -0500

lattice (0.20-29-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 10 Apr 2014 21:47:56 -0400

lattice (0.20-27-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 01 Mar 2014 09:25:31 -0500

lattice (0.20-24-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 26 Oct 2013 08:08:07 -0400

lattice (0.20-23-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 01 Sep 2013 10:13:53 -0400

lattice (0.20-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 07 May 2013 11:34:58 -0400

lattice (0.20-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 17 Mar 2013 09:39:48 -0400

lattice (0.20-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 13 Jan 2013 08:26:48 -0500

lattice (0.20-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 27 Aug 2012 20:04:01 -0400

lattice (0.20-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 03 Nov 2011 10:07:39 -0400

lattice (0.19-33-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 22 Aug 2011 16:57:17 -0400

lattice (0.19-31-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 31 Jul 2011 20:37:23 -0400

lattice (0.19-30-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 10 Jul 2011 14:52:07 -0400

lattice (0.19-26-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 18 Jun 2011 14:19:45 -0400
