=== debian/control ===
Source: lattice
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, r-base-core,
 debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4
Homepage: http://lattice.r-forge.r-project.org/

Package: r-cran-lattice
Architecture: any
Depends: r-base-core, ${shlibs:Depends}
Description: GNU R package "Trellis Graphics for R"
 .
 A powerful and elegant high-level data visualization system inspired by
 Trellis graphics, with an emphasis on multivariate data. Lattice is
 sufficient for typical graphics needs, and is also flexible enough to
 handle most nonstandard requirements. See ?Lattice for an
 introduction.
 .
 Author: Deepayan Sarkar [aut, cre]
 (<https://orcid.org/0000-0003-4107-1553>), Felix Andrews [ctb], Kevin
 Wright [ctb] (documentation), Neil Klepeis [ctb], Paul Murrell [ctb]
 .
 Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
