## lattice 0.20-44

=== debian/changelog ===
lattice (0.20-44-1cran1.1804.0) bionic; urgency=medium

  * Compilation for Ubuntu 18.04.5 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler <= 10

 -- Michael Rutter <marutter@gmail.com>  Thu, 06 May 2021 15:44:06 +0000

lattice (0.20-44-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 04 May 2021 08:09:05 -0400
