=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  .
  Author: Deepayan Sarkar [aut, cre]
  (<https://orcid.org/0000-0003-4107-1553>), Felix Andrews [ctb], Kevin
- Wright [ctb] (documentation), Neil Klepeis [ctb], Paul Murrell [ctb]
+ Wright [ctb] (documentation), Neil Klepeis [ctb], Johan Larsson [ctb]
+ (colorkey title), Paul Murrell [ctb]
  .
  Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
