=== debian/control ===
Source: lattice
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lattice
Vcs-Git: https://salsa.debian.org/edd/r-cran-lattice.git
Homepage: https://cran.r-project.org/package=lattice

Package: r-cran-lattice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for 'Trellis' graphics
 This package provides functions for 'Trellis' graphics -- a framework 
 for data visualization developed at the Bell Labs by Rick Becker, Bill 
 Cleveland et al, extending ideas presented in Bill Cleveland's 1993 book 
 'Visualizing Data'.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
