## lattice 0.21-9

=== debian/changelog ===
lattice (0.21-9-1cran1.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.7 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Thu, 05 Oct 2023 00:49:03 +0000

lattice (0.21-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 01 Oct 2023 18:51:48 -0400

lattice (0.21-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Apr 2023 10:28:33 -0400

lattice (0.20-45-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 17 Oct 2021 20:37:44 -0400
