## lattice 0.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.21-8
-Date: 2023-04-05
+Version: 0.22-6
+Date: 2024-03-20
 Priority: recommended
 Title: Trellis Graphics for R
 Authors@R: c(person("Deepayan", "Sarkar", role = c("aut", "cre"),
@@ -13,7 +13,8 @@
               person("Zhijian (Jason)", "Wen", role = "cph", comment = "filled contour code"),
               person("Paul", "Murrell", role = "ctb", email = "paul@stat.auckland.ac.nz"),
 	      person("Stefan", "Eng", role = "ctb", comment = "violin plot improvements"),
-	      person("Achim", "Zeileis", role = "ctb", comment = "modern colors")
+	      person("Achim", "Zeileis", role = "ctb", comment = "modern colors"),
+              person("Alexandre", "Courtiol", role = "ctb", comment = "generics for larrows, lpolygon, lrect and lsegments")
 	      )
 Description: A powerful and elegant high-level data visualization
   system inspired by Trellis graphics, with an emphasis on
@@ -23,14 +24,14 @@
 Depends: R (>= 4.0.0)
 Suggests: KernSmooth, MASS, latticeExtra, colorspace
 Imports: grid, grDevices, graphics, stats, utils
-Enhances: chron
+Enhances: chron, zoo
 LazyLoad: yes
 LazyData: yes
 License: GPL (>= 2)
 URL: https://lattice.r-forge.r-project.org/
 BugReports: https://github.com/deepayan/lattice/issues
 NeedsCompilation: yes
-Packaged: 2023-04-05 15:31:40 UTC; deepayan
+Packaged: 2024-03-20 03:08:45 UTC; deepayan
 Author: Deepayan Sarkar [aut, cre] (<https://orcid.org/0000-0003-4107-1553>),
   Felix Andrews [ctb],
   Kevin Wright [ctb] (documentation),
@@ -39,7 +40,9 @@
   Zhijian (Jason) Wen [cph] (filled contour code),
   Paul Murrell [ctb],
   Stefan Eng [ctb] (violin plot improvements),
-  Achim Zeileis [ctb] (modern colors)
+  Achim Zeileis [ctb] (modern colors),
+  Alexandre Courtiol [ctb] (generics for larrows, lpolygon, lrect and
+    lsegments)
 Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
 Repository: CRAN
-Date/Publication: 2023-04-05 17:43:19 UTC
+Date/Publication: 2024-03-20 06:10:02 UTC
