## lattice 0.22-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: lattice
-Version: 0.22-6
-Date: 2024-03-20
+Version: 0.22-4
+Date: 2023-10-21
 Priority: recommended
 Title: Trellis Graphics for R
 Authors@R: c(person("Deepayan", "Sarkar", role = c("aut", "cre"),
@@ -31,7 +31,7 @@
 URL: https://lattice.r-forge.r-project.org/
 BugReports: https://github.com/deepayan/lattice/issues
 NeedsCompilation: yes
-Packaged: 2024-03-20 03:08:45 UTC; deepayan
+Packaged: 2023-10-22 03:55:21 UTC; deepayan
 Author: Deepayan Sarkar [aut, cre] (<https://orcid.org/0000-0003-4107-1553>),
   Felix Andrews [ctb],
   Kevin Wright [ctb] (documentation),
@@ -45,4 +45,4 @@
     lsegments)
 Maintainer: Deepayan Sarkar <deepayan.sarkar@r-project.org>
 Repository: CRAN
-Date/Publication: 2024-03-20 06:10:02 UTC
+Date/Publication: 2023-10-22 09:50:02 UTC
