## lattice 0.22-5

=== debian/changelog ===
lattice (0.22-5-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 13:10:32 +0200

lattice (0.22-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 24 Oct 2023 19:57:45 -0500

lattice (0.21-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Oct 2023 17:15:55 -0500
