## lattice 0.22-6

=== debian/changelog ===
lattice (0.22-6-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Mar 2024 06:56:25 -0500
