=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/lattice_([-0-9\.]*)\.tar\.gz
