## lattice 0.22-7

=== debian/changelog ===
lattice (0.22-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 02 Apr 2025 11:14:59 -0500
