## lattice 0.22-9

=== debian/changelog ===
lattice (0.22-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2026 06:30:29 -0600
